
/** BECAS ================================================= 
 * ============================================================= */


section.becas a,
section.becas a:visited{
  color:black;
}

.becas-wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
.becas-top div.content.imghome {
  background: transparent url('../img/becas3-bg.jpg') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;

}
.becas-top div.text {
  position: absolute;
  bottom: 50%;
  left: 165px;
}
.becas-top div.text h2 {
  font-family: FuturaPT-Book;
  font-size: 12px;
  color: #FFFFFF;
}
.becas-top div.text h1 {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #FFFFFF;
  max-width: 360px;
}
.becas-top div.text a {
  border: 1px solid white;
  font-family: FuturaPT-Demi;
  font-size: 12px;
  color: #FFFFFF;
  letter-spacing: 2px;
  text-align: center;
}

@media screen and (max-width:767px){
  .becas-top div.text {
    position: absolute;
    bottom: 100px;
    left: 5%;
    right:5%;
  }
}


